2017-04-30 20:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012679Buildsyscommunity buildsyspublic2017-04-03 21:08
Reporterndevos 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0012679: Please sign+push storage7-gluster-39-release and storage6-gluster-39-release to the mirror
DescriptionI'd like to mark gluster 3.9 as released and send the announcement. It seems the tags are not in the "sign list" yet. Please make sure to sign+push the packages that get tagged with

 - storage7-gluster-39-release
 - storage6-gluster-39-release

I expect to see the repository at http://mirror.centos.org/centos/7/storage/x86_64/gluster-3.9 (for CentOS 7, obviously).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0028420

bstinson (developer)

pushed

~0028454

ndevos (reporter)

Thanks! All is in place and announcements have been sent. You can now close this one.

~0029014

bstinson (developer)

Added
+Notes

-Issue History
Date Modified Username Field Change
2017-01-19 17:08 ndevos New Issue
2017-01-19 17:11 bstinson Status new => confirmed
2017-01-19 17:11 bstinson Note Added: 0028420
2017-01-23 10:55 ndevos Note Added: 0028454
2017-04-03 21:08 bstinson Note Added: 0029014
2017-04-03 21:08 bstinson Status confirmed => resolved
2017-04-03 21:08 bstinson Resolution open => fixed
+Issue History